
.prices-plans {
	margin-top: 80px;
}

.price-plan-box-entry-container > .new-price {
	font-size: 56px;
	font-weight: 400;
}
.price-plan-box-entry {
	float: left;
}

.prices-features > .valid-container {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.prices-features {
	text-align: left;
	width: 80%;
	margin: 40px auto;
}
.old-price > .currency, .month {
	font-size: 12px;
}
.prices-plans-container {
	margin: 0 auto;
	width: 80%;
	margin-top: 80px;

	position: relative;
	clear: both;
}

.price-info > .old-price {
	text-decoration: line-through;
	color: #b43a3a;
	font-size: 12px;
}

.price-info {
	font-size: 14px;
	font-weight: 400;
	background-color: #f3f3f3;
	padding: 5px 0;
	/*width: 80%;*/
	margin: 12px 1px;
}
.price-plan-box-bellow-text {
	font-size: 14px;
	font-weight: 300;
	margin-top: 25px;
}
.price-plan-best-offer-lines {
	position: absolute;
	right: -12;
	left: -15;
	top: -23px;
	bottom: -10px;
	background-size: 100% auto;
	background-image: url('/wp-content/themes/NordVPN_Gyzmo/images/best-offer.png');
	background-repeat: no-repeat;
}
.price-plan-box-entry-container > .price-button {

	color: white;
	background-color: #f2c026;
	display: block;
	font-size: 24px;
	font-weight: 700;
	padding: 8px 0px;
	width: 90%;
	margin: 0 auto;
	margin-bottom: 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.price-plan-box-entry:nth-child(2) {
	margin: 0 -1px;
	position: relative;
	border-top: none;
	border-bottom: 2px solid #66b83a;
	width: 36%;

	/*padding-top: 40px;*/
	margin-top: -40px;
}
.price-plan-box-entry:nth-child(2) .title{
	padding-bottom: 40px;
}
.price-plan-box-entry {
	-webkit-box-shadow: inset 0px 0px 0px 1px #b4b4b4;
	-moz-box-shadow:    inset 0px 0px 0px 1px #b4b4b4;
	box-shadow:         inset 0px 0px 0px 1px #b4b4b4;

	width: 32%;
}
.price-plan-box-entry-container > .old-price {
	text-decoration: line-through;
	margin-top: 14px;
	color: #b43a3a;
	font-size: 24px;
	font-weight: 400;
	display: inline-block;
	padding: 0px 7px;
	background-color: #efefef;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.price-plan-box-entry-container > .period {
	font-size: 24px;
	font-weight: 400;
	border-top: 1px solid #b4b4b4;
	border-bottom: 1px solid #b4b4b4;
	padding: 8px 0;
	width: 90%;
	margin: 0 auto;
}
.price-plan-box-entry-container > .title {
	font-size: 52px;
	font-weight: 500;
	margin: 15px 0;
}
.prices-banner-container-time > .time-content {
	display: inline-block;
}
.prices-banner-container-text > .banner-percent-img {
	background-image: url('../images/50-percent-off.png');
	width: 98px;
	height: 98px;
	margin: 0 20px;
}
.prices-banner-container-text > .banner-text {
	margin-top: 32px;
	color: white;
	font-size: 24px;
	font-weight: 400;
}
.prices-banner-container-time {
	display: inline-block;
	margin: 5px 15px;
}
.prices-banner-container-text {
	margin: 15px;
	display: inline-block;
}
.prices-banner-container-text > div {
	float: left;
}
.prices-banner-container {
	text-align: center;
	display: inline-block;
	width: inherit;
}
.prices-banner {
	margin-top: 40px;
	background-color: #f03737;
	border: 1px solid #c10909;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;

	display: inline-block;
	width: 100%;
}
.prices-content > .title {
	color: #f03737;
	font-size: 52px;
	font-weight: 100;
	margin-bottom: 20px;
    line-height: 100%;
}
.prices-content {
	max-width: 1140px;
	width: 80%;
	margin: 80px auto;
	text-align: center;
}

@media (max-width: 1530px) {

	.prices-plans-container {
		margin-top: 30px;
	}
	.price-plan-best-offer-lines {
		display: none;
	}
/*
	.price-plan-box-entry {
		margin-top: 0 !important;
		padding-top: 5px !important;
		border-bottom: 1px solid #fff;
		float: none;
		width: 80% !important;
		margin: 30px auto 0 auto !important;
		clear: both !important;
	}
*/

	.prices-plans-container {
		margin-top: 30px;
	}
}

@media (min-width: 1400px) and (max-width: 1500px) {
	.price-plan-box-entry-container .price-button {
		font-size: 24px
	}

	.price-plan-box-entry-container .new-price {
		font-size: 56px;
	}	

	.price-plan-box-entry-container > .title {
		font-size: 50px
	}

	
	.price-plan-box-entry-container > .period {
		font-size: 23px;
	}

	.price-plan-box-entry-container > .price-info {
		font-size: 13px;
	}
}


@media (min-width: 1300px) and (max-width: 1400px) {
	.price-plan-box-entry-container .price-button {
		font-size: 24px
	}

	.price-plan-box-entry-container .new-price {
		font-size: 53px;
	}	

	.price-plan-box-entry-container > .title {
		font-size: 45px
	}

	
	.price-plan-box-entry-container > .period {
		font-size: 22px;
	}

	.price-plan-box-entry-container > .price-info {
		font-size: 12px;
	}
}

@media (min-width: 1200px) and (max-width: 1300px) {
	.price-plan-box-entry-container .price-button {
		font-size: 23px
	}

	.price-plan-box-entry-container .new-price {
		font-size: 50px;
	}	

	.price-plan-box-entry-container > .title {
		font-size: 40px
	}

	
	.price-plan-box-entry-container > .period {
		font-size: 22px;
	}

	.price-plan-box-entry-container > .price-info {
		font-size: 13px;
	}
}

@media (min-width: 1100px) and (max-width: 1200px) {
	.price-plan-box-entry-container .price-button {
		font-size: 22px
	}

	.price-plan-box-entry-container .new-price {
		font-size: 45px;
	}	

	.price-plan-box-entry-container > .title {
		font-size: 35px
	}

	
	.price-plan-box-entry-container > .period {
		font-size: 21px;
	}

	.price-plan-box-entry-container > .price-info {
		font-size: 12px;
	}
}

@media (min-width: 1000px) and (max-width: 1100px) {
	.price-plan-box-entry-container .price-button {
		font-size: 21px
	}

	.price-plan-box-entry-container .new-price {
		font-size: 42px;
	}	

	.price-plan-box-entry-container > .title {
		font-size: 30px
	}

	
	.price-plan-box-entry-container > .period {
		font-size: 20px;
	}

	.price-plan-box-entry-container > .price-info {
		font-size: 12px;
	}
}

@media (min-width: 900px) and (max-width: 1000px) {
	.price-plan-box-entry-container .price-button {
		font-size: 20px
	}

	.price-plan-box-entry-container .new-price {
		font-size: 38px;
	}	

	.price-plan-box-entry-container > .title {
		font-size: 27px
	}

	
	.price-plan-box-entry-container > .period {
		font-size: 20px;
	}

	.price-plan-box-entry-container > .price-info {
		font-size: 12px;
	}
}

@media (min-width: 800px) and (max-width: 900px) {
	.price-plan-box-entry-container .price-button {
		font-size: 17px
	}

	.price-plan-box-entry-container .new-price {
		font-size: 34px;
	}	

	.price-plan-box-entry-container > .title {
		font-size: 26px
	}

	
	.price-plan-box-entry-container > .period {
		font-size: 19px;
	}

	.price-plan-box-entry-container > .price-info {
		font-size: 12px;
	}
}

@media (min-width: 700px) and (max-width: 800px) {
	.price-plan-box-entry-container .price-button {
		font-size: 16px
	}

	.price-plan-box-entry-container .new-price {
		font-size: 28px;
	}	

	.price-plan-box-entry-container > .title {
		font-size: 24px
	}

	
	.price-plan-box-entry-container > .period {
		font-size: 18px;
	}

	.price-plan-box-entry-container > .price-info {
		font-size: 12px;
	}
}

@media (min-width: 600px) and (max-width: 700px) {
	.price-plan-box-entry-container .price-button {
		font-size: 14px
	}

	.price-plan-box-entry-container .new-price {
		font-size: 24px;
	}	

	.price-plan-box-entry-container > .title {
		font-size: 22px
	}

	
	.price-plan-box-entry-container > .period {
		font-size: 18px;
	}

	.price-plan-box-entry-container > .price-info {
		font-size: 11px;
	}
}

@media (min-width: 500px) and (max-width: 600px) {
	.price-plan-box-entry-container .price-button {
		font-size: 14px
	}

	.price-plan-box-entry-container .new-price {
		font-size: 20px;
	}	

	.price-plan-box-entry-container > .title {
		font-size: 22px
	}

	
	.price-plan-box-entry-container > .period {
		font-size: 17px;
	}

	.price-plan-box-entry-container > .price-info {
		font-size: 11px;
	}
}

@media (max-width: 500px) {
	.price-plan-box-entry-container .price-button {
		font-size: 14px
	}

	.price-plan-box-entry-container .new-price {
		font-size: 20px;
	}	

	.price-plan-box-entry-container > .title {
		font-size: 20px
	}

	
	.price-plan-box-entry-container > .period {
		font-size: 17px;
	}

	.price-plan-box-entry-container > .price-info {
		font-size: 10px;
	}
}

